/* Title */
"Error.nothingToRestore.title" = "Aucun achat trouvé";

/* Description */
"Error.nothingToRestore.description" = "Aucun achat n'a été trouvé, donc rien n'a pu être restauré.";

/* Title */
"Error.restorePurchasesFailed.title" = "La restauration des achats a échoué";

/* Description */
"Error.restorePurchasesFailed.description" = "Si vous êtes sûr d'avoir acheté un abonnement via l'AppStore, veuillez contacter le support.";

/* Title */
"Error.invalidProductID.title" = "Produit non disponible";

/* Description */
"Error.invalidProductID.description" = "Ce produit n'est pas disponible à l'achat. Veuillez contacter le support.";

/* Title */
"Error.purchaseFailed.title" = "L'achat a échoué";

/* Description */
"Error.purchaseFailed.description" = "Malheureusement, votre achat n'a pas abouti. Veuillez contacter le support.";

/* Title */
"Error.receiptValidationFailed.title" = "Achat invalide";

/* Description */
"Error.receiptValidationFailed.description" = "La validation de votre reçu d'achat a échoué. Veuillez contacter le support.";

/* Title */
"Error.userCanceled.title" = "Annulé";

/* Description */
"Error.userCanceled.description" = "L'achat a été annulé par l'utilisateur.";
